



/*  color de botón  pago tipo A y B  */
.btn-tipoab, .btn-tipoab:hover, .btn-tipoab:active, .btn-tipoab:visited {
    background-color:  #678667   !important;
    color: white;
}

.btn-visualizar, .btn-visualizar:hover, .btn-visualizar:active, .btn-visualizar:visited {
    background-color:   #6982e8   !important;
    color: white;
}

.btn-generar, .btn-generar:hover, .btn-generar:active, .btn-generar:visited {
    background-color:    #3196c8    !important;
    color: white;
}




body {
    font-family: 'Open Sans', sans-serif;
  }
  
  h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
  }
  
  p {
    color: #999;
  }
  
  strong {
    color: #333;
  }
  
  #wrapper {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
    padding: 30px 0;
  }
  
  .page-head-image {
    
  }
  
  .page-head-image img {
    border-radius: 50%;
  }
  
  #form-trabalhe {
    margin-top: 30px;
    text-align: left;
  }
  
  label {
    font-weight: normal;
    margin-top: 15px;
  }
  
  input {
    border: 2px solid #CCC !important;
    height: 35px;
    border-radius: 3px;
    max-width: 100%;
  }
  
  .input-group-addon {
    border: 2px solid #CCC !important;
    border-right: 0px !important;
  }
  
  .btn {
    border: 0;
    border-radius: 3px;
    margin-top: 20px;
  }
  
  .form-group {
    margin-bottom: 0;
    text-align: left;
  }